<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">

<title>mario</title>
<script>

var trabajadores= new Array();
var persona="";
var contador=0;
while (persona!="salir")
{
persona=prompt("introduzca persona");
trabajadores[contador]=persona;
contador++;
}
//++++++++++++++++++++++++++++++++++++++++++++++

trabajadores.pop();

for (var i=0;i<trabajadores.length;i++)
{
document.write(trabajadores[i] + "</br>");

}

</script>
</head>
<body>

</body>
</html>
